#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: BAW\n"
"POT-Creation-Date: 2024-04-24 22:46+0300\n"
"PO-Revision-Date: 2024-04-24 22:46+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.13\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:15
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: attachment.php:28 single.php:31
msgid " Previous"
msgstr ""

#: attachment.php:32 single.php:39
msgid "Next "
msgstr ""

#: comments.php:39
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:45
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: footer.php:55
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:57
#, php-format
msgid "Powered by %s"
msgstr ""

#: footer.php:61
msgid "All rights reserved"
msgstr ""

#: footer.php:62
msgid "Theme by Seos Themes"
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: inc/back-to-top.php:10
msgid "Back To Top Button Options"
msgstr ""

#: inc/back-to-top.php:20
msgid "Activate Back To Top Button"
msgstr ""

#: inc/back-to-top.php:32
msgid "Button Speed"
msgstr ""

#: inc/back-to-top.php:53
msgid "Button Color"
msgstr ""

#: inc/back-to-top.php:64
msgid "Button Hover Color"
msgstr ""

#: inc/back-to-top.php:70
msgid "Button Background Color"
msgstr ""

#: inc/back-to-top.php:81
msgid "Button Background Hover Color"
msgstr ""

#: inc/before-header.php:25 inc/before-header.php:26 inc/before-header.php:30
msgctxt "label"
msgid "Search for:"
msgstr ""

#: inc/before-header.php:28
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: inc/before-header.php:33
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/before-header.php:45
msgid "My Account"
msgstr ""

#: inc/before-header.php:48
msgid "Login / Register"
msgstr ""

#: inc/breadcrumbs.php:129
msgid "Page"
msgstr ""

#: inc/content-width.php:6
msgid "Content"
msgstr ""

#: inc/content-width.php:17
msgid "Content max width"
msgstr ""

#: inc/content-width.php:32
msgid "Content Padding"
msgstr ""

#: inc/content-width.php:45
msgid "Hide sidebar and content on home page"
msgstr ""

#: inc/customizer.php:43
msgid "center center"
msgstr ""

#: inc/customizer.php:44 inc/customizer.php:124
msgid "Real Size (Deactivate the image height.)"
msgstr ""

#: inc/customizer.php:59
msgid "Breadcrumb"
msgstr ""

#: inc/customizer.php:68
msgid "Activate Breadcrumb"
msgstr ""

#: inc/customizer.php:82
msgid "Activate Header Image"
msgstr ""

#: inc/customizer.php:88
msgid "Default"
msgstr ""

#: inc/customizer.php:89
msgid "All Pages"
msgstr ""

#: inc/customizer.php:90 inc/template-functions.php:120
msgid "Home Page"
msgstr ""

#: inc/customizer.php:103
msgid "Image Height"
msgstr ""

#: inc/customizer.php:117
msgid "Image Position"
msgstr ""

#: inc/customizer.php:123
msgid "Background Cover (center center)"
msgstr ""

#: inc/customizer.php:135
msgid "Dectivate Image Shadow:"
msgstr ""

#: inc/customizer.php:189 inc/customizer.php:285
msgid "Left"
msgstr ""

#: inc/customizer.php:190 inc/customizer.php:286
msgid "Center"
msgstr ""

#: inc/customizer.php:191 inc/customizer.php:287
msgid "Right"
msgstr ""

#: inc/customizer.php:203 inc/customizer.php:483
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:204 inc/customizer.php:484
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:205 inc/customizer.php:485
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:220
msgid "Header Options"
msgstr ""

#: inc/customizer.php:225
msgid "Site Branding"
msgstr ""

#: inc/customizer.php:235
msgid "Activate Site Branding Letter Effect"
msgstr ""

#: inc/customizer.php:248
msgid "Site Title Font Size in px."
msgstr ""

#: inc/customizer.php:265
msgid "Site Tagline Font Size in px."
msgstr ""

#: inc/customizer.php:280
msgid "Site Branding Position"
msgstr ""

#: inc/customizer.php:299
msgid "Site Branding Width in %"
msgstr ""

#: inc/customizer.php:316
msgid "Site Branding left distance in %."
msgstr ""

#: inc/customizer.php:333
msgid "Site Branding top distance in %."
msgstr ""

#: inc/customizer.php:347
msgid "Hide Site Title"
msgstr ""

#: inc/customizer.php:357
msgid "Hide Tagline"
msgstr ""

#: inc/customizer.php:367
msgid "Before Header"
msgstr ""

#: inc/customizer.php:377
msgid "Activate Section - Before Header."
msgstr ""

#: inc/customizer.php:386 inc/footer-options.php:39
msgid "Background Color"
msgstr ""

#: inc/customizer.php:395
msgid "Border Bottom Color"
msgstr ""

#: inc/customizer.php:405
msgid "Activate Search Icon."
msgstr ""

#: inc/customizer.php:417
msgid "Activate WooCommerce My Account."
msgstr ""

#: inc/customizer.php:427
msgid "Activate WooCommerce Cart."
msgstr ""

#: inc/customizer.php:438
msgid "E-mail"
msgstr ""

#: inc/customizer.php:448
msgid "Address"
msgstr ""

#: inc/customizer.php:458
msgid "Phone"
msgstr ""

#: inc/customizer.php:467
msgid "Sidebar Options"
msgstr ""

#: inc/customizer.php:478
msgid "Sidebar Position"
msgstr ""

#: inc/customizer.php:497
msgid "Sidebar Width"
msgstr ""

#: inc/customizer.php:514
msgid "Link Color"
msgstr ""

#: inc/customizer.php:523 inc/footer-options.php:69
msgid "Link Hover Color"
msgstr ""

#: inc/customizer.php:531
msgid "Buttons Background Color"
msgstr ""

#: inc/customizer.php:538
msgid "Buttons Background Hover Color"
msgstr ""

#: inc/footer-options.php:6
msgid "Footer Options"
msgstr ""

#: inc/footer-options.php:14
msgid "Activate Custom Copyright"
msgstr ""

#: inc/footer-options.php:28
msgid "Add Copyright"
msgstr ""

#: inc/footer-options.php:49
msgid "Title Color"
msgstr ""

#: inc/footer-options.php:59
msgid "Text Color"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:386
#: inc/plugins/class-tgm-plugin-activation.php:827
#: inc/plugins/class-tgm-plugin-activation.php:2533
#: inc/plugins/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:387
#: inc/plugins/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:388
#: inc/plugins/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:934
#: inc/plugins/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1121
#: inc/plugins/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#: inc/plugins/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3509
#: inc/plugins/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/pro/pro.php:69
msgid "PRO Feature"
msgstr ""

#: inc/pro/pro.php:71
msgid "View PRO Feature"
msgstr ""

#: inc/read-more.php:9
msgid "Read More Button Options"
msgstr ""

#: inc/read-more.php:10 inc/read-more.php:19
msgid "Activate Read More Button"
msgstr ""

#: inc/read-more.php:29
msgid "Read More Button Text"
msgstr ""

#: inc/read-more.php:41
msgid "Read More Button Length"
msgstr ""

#: inc/read-more.php:54
msgid "Read More Button Color"
msgstr ""

#: inc/read-more.php:62
msgid "Read More Button Hover Color"
msgstr ""

#: inc/social.php:141 inc/social.php:182
msgid " "
msgstr ""

#: inc/social.php:142 inc/social.php:183
msgid "Self"
msgstr ""

#: inc/social.php:143 inc/social.php:184
msgid "Blank"
msgstr ""

#: inc/social.php:156
msgid "Social Media"
msgstr ""

#: inc/social.php:157
msgid "Social media buttons"
msgstr ""

#: inc/social.php:166
msgid "Activate Social Icons in Footer"
msgstr ""

#: inc/social.php:177
msgid "Link Type"
msgstr ""

#: inc/social.php:192
msgid "Social Icons Color"
msgstr ""

#: inc/social.php:200
msgid "Social Icons Hover Color"
msgstr ""

#: inc/social.php:210
msgid "Enter Facebook url"
msgstr ""

#: inc/social.php:219
msgid "Enter Twitter url"
msgstr ""

#: inc/social.php:228
msgid "Enter Linkedin url"
msgstr ""

#: inc/social.php:237
msgid "Enter RSS url"
msgstr ""

#: inc/social.php:246
msgid "Enter Pinterest url"
msgstr ""

#: inc/social.php:255
msgid "Enter Youtube url"
msgstr ""

#: inc/social.php:264
msgid "Enter Vimeo url"
msgstr ""

#: inc/social.php:273
msgid "Enter Ynstagram url"
msgstr ""

#: inc/social.php:282
msgid "Enter Stumbleupon url"
msgstr ""

#: inc/social.php:291
msgid "Enter Flickr url"
msgstr ""

#: inc/social.php:300
msgid "Enter Dribbble url"
msgstr ""

#: inc/social.php:309
msgid "Enter Digg url"
msgstr ""

#: inc/social.php:318
msgid "Enter Skype url"
msgstr ""

#: inc/social.php:327
msgid "Enter Deviantart url"
msgstr ""

#: inc/social.php:336
msgid "Enter Yahoo url"
msgstr ""

#: inc/social.php:345
msgid "Enter Reddit Alien url"
msgstr ""

#: inc/social.php:354
msgid "Enter Paypal url"
msgstr ""

#: inc/social.php:363
msgid "Enter Dropbox url"
msgstr ""

#: inc/social.php:372
msgid "Enter Soundcloud url"
msgstr ""

#: inc/social.php:381
msgid "Enter VK url"
msgstr ""

#: inc/social.php:390
msgid "Enter Envelope url"
msgstr ""

#: inc/social.php:399
msgid "Enter Address Book url"
msgstr ""

#: inc/social.php:408
msgid "Enter Apple url"
msgstr ""

#: inc/social.php:417
msgid "Enter Amazon url"
msgstr ""

#: inc/social.php:426
msgid "Enter Slack url"
msgstr ""

#: inc/social.php:435
msgid "Enter Slideshare url"
msgstr ""

#: inc/social.php:444
msgid "Enter Wikipedia url"
msgstr ""

#: inc/social.php:453
msgid "Enter WordPress url"
msgstr ""

#: inc/social.php:462
msgid "Enter Odnoklassniki url"
msgstr ""

#: inc/social.php:471
msgid "Enter Tumblr url"
msgstr ""

#: inc/social.php:480
msgid "Enter GitHub url"
msgstr ""

#: inc/template-functions.php:50
msgid "Mobile Menu"
msgstr ""

#: inc/template-functions.php:51
msgid "Primary"
msgstr ""

#: inc/template-functions.php:92
msgid "Default Image 1"
msgstr ""

#: inc/template-functions.php:110
msgid "Sidebar"
msgstr ""

#: inc/template-functions.php:112
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:130
msgid "Footer 1"
msgstr ""

#: inc/template-functions.php:139
msgid "Footer 2"
msgstr ""

#: inc/template-functions.php:148
msgid "Footer 3"
msgstr ""

#: inc/template-functions.php:157
msgid "Footer 4"
msgstr ""

#: inc/template-functions.php:275 inc/template-functions.php:292
msgid "Featured Image"
msgstr ""

#: inc/template-tags.php:32
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:48
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:65
msgid ", "
msgstr ""

#: inc/template-tags.php:68
#, php-format
msgid "Posted in %1$s "
msgstr ""

#: inc/template-tags.php:72
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/template-tags.php:75
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:85
#, php-format
msgid ""
"<span class=\"dashicons dashicons-admin-comments\"></span> Leave a "
"Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:102 template-parts/content-page.php:38
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/woocommerce/cart.php:18 inc/woocommerce/cart.php:56
msgid "View your cart"
msgstr ""

#: inc/woocommerce/woo-functions.php:18
msgid "View Product"
msgstr ""

#: search.php:26
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-parts/content-none.php:17
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:27
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:40
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:47
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:25 template-parts/content.php:70
msgid "Pages:"
msgstr ""

#: template-parts/content.php:59
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "BAW"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://seosthemes.com/black-and-white-wordpress-theme/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Black and White is a modern multi-purpose HTML5 black and white theme. The "
"theme is clear and easy to customize template. Black and White is very fast "
"and SEO friendly. Gutenberg Compatible, WooCommerce Compatible, Full "
"Responsive, Content Options, Header Options, Sidebar Options, Social Media "
"Icons, Breadcrumbs, Read More Button Options, Back To Top Button, Microdata, "
"Custom Colors, Menu Options and more. Just try and enjoy. The theme is "
"excellent for a business, photography, blog, newspaper, images, photos, "
"publishing, news, blog, portfolio or other editorial websites."
msgstr ""

#. Author of the plugin/theme
msgid "seosbg"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://seosthemes.com/"
msgstr ""
